Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Net-im

Search ports for:

Instant messaging software.

centerim-4.22.10_5
Text mode menu- and window-driven IM interface
Long description | Changes | Main Web Site
Maintained by: frank@altpeter.de
Requires: ca_root_nss-3.38, curl-7.61.0_1, fribidi-0.19.7, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, gpgme-1.11.1, indexinfo-0.3.1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn2-2.0.5, libksba-1.3.5, libnghttp2-1.32.0, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, npth-1.6, p11-kit-0.23.13, pinentry-1.1.0_1, pinentry-tty-1.1.0, pkgconf-1.4.2,1, pl-libgadu-1.12.2,1, protobuf-3.5.2_1,1, protobuf-c-1.3.1, python27-2.7.15, readline-7.0.3_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

centerim-devel-4.22.10.11_7
Text mode menu- and window-driven IM interface
Long description | Changes | Main Web Site
Maintained by: frank@altpeter.de
Requires: ca_root_nss-3.38, curl-7.61.0_1, fribidi-0.19.7, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, gpgme-1.11.1, indexinfo-0.3.1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn2-2.0.5, libksba-1.3.5, libnghttp2-1.32.0, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, npth-1.6, p11-kit-0.23.13, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pkgconf-1.4.2,1, pl-libgadu-1.12.2,1, protobuf-3.5.2_1,1, protobuf-c-1.3.1, python27-2.7.15, readline-7.0.3_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

chattahoochie-1.9
Small group plain-text chat server
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca

climm-0.7.1_12
CLI-based Multi-Messenger
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32, libotr3-3.2.1_4, pkgconf-1.4.2,1, tcl86-8.6.8

coccinella-0.96.20_2
Jabber client with whiteboard communication
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, indexinfo-0.3.1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXft-2.3.2_2, libXrender-0.9.10_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, snack-2.2.10_7, tcl86-8.6.8, tcltls-1.7.14, tk86-8.6.8_2, tkpng-0.9_1, tktray-1.3.9, tktreectrl-2.4.1, xorgproto-2018.4
Also listed in: Tk

convey-0.3_2
Instant Message (IM) program using the Jabber protocol
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_1, apache-ant-1.10.3, dejavu-2.37, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXi-1.7.9_1,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libfontenc-1.1.3_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_1, openjdk8-8.172.11_1, xorgproto-2018.4
Also listed in: Java

corebird-1.7.4_1
GTK3 Twitter client written in Vala
Long description | Changes | Main Web Site
Maintained by: cpm@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gspell-1.4.1, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-gtk-1.12.3, gstreamer1-plugins-hls-1.12.3, gstreamer1-plugins-soup-1.12.3, gstreamer1-plugins-x-1.12.3, gstreamer1-plugins-ximagesrc-1.12.3, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.54.1, libtasn1-4.13, libtool-2.4.6, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m4-1.4.18,1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

cutegram-2.7.1
Free and opensource telegram client
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_1, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqtelegram-ae-6.1_1, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nettle-3.4, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-graphicaleffects-5.10.1, qt5-gui-5.10.1, qt5-location-5.10.1, qt5-multimedia-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-quickcontrols-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-testlib-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, shared-mime-info-1.8, sqlite3-3.24.0_1, telegramqml-0.9.2_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

diligent-0.2.7_5
Unofficial Qt Slack client
Long description | Changes | Main Web Site
Maintained by: kmoore@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXmu-1.1.2_4,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nettle-3.4, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguist-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

echat-0.04.b1
LAN chat program over the TCP/IP networks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ejabberd-18.06
Free and Open Source distributed fault-tolerant Jabber server
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, erlang-19.3.6.9,4, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, gmake-4.2.1_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.0, libgd-2.2.5,1, libiconv-1.14_11, libyaml-0.1.6_2, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1, png-1.6.34, tiff-4.0.9_1, webp-1.0.0_1

ekiga-4.0.1_19
VoIP and video conferencing application
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_11, atk-2.24.0, avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, celt-0.11.3_3, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, ffmpeg-4.0.2_2,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gsm-1.0.13_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libGLU-9.0.0_3, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libidn2-2.0.5, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, opal-3.10.10_19, opencv-core-3.4.1_2, opus-1.2.1, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, ptlib-2.10.11_1, python27-2.7.15, readline-7.0.3_1, sdl-1.2.15_11,2, shared-mime-info-1.8, spandsp-0.0.6, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

emesene-2.12.9_1
Instant messenging client written in python
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libnghttp2-1.32.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, py27-asn1crypto-0.22.0, py27-cryptography-2.3, py27-dbus-1.2.0_1, py27-dnspython-1.15.0, py27-enum34-1.1.6, py27-gobject-2.28.6_8, py27-gstreamer-0.10.22_5, py27-gtk2-2.24.0_5, py27-idna-2.7, py27-ipaddress-1.0.22, py27-notify-0.1.1_12, py27-webkitgtk-1.1.8_7, py36-cairo-1.14.1, py36-cffi-1.11.5, py36-libxml2-2.9.7, py36-openssl-17.5.0_1, py36-pycparser-2.18, py36-pycrypto-2.6.1_3, py36-setuptools-40.0.0, py36-six-1.11.0, py36-sqlite3-3.6.6_7, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3
Also listed in: Python

empathy-3.12.14_1
GNOME IM client based around telepathy
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boehm-gc-7.6.6, brotli-1.0.5_1,1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, clutter-1.26.2, clutter-gst3-3.0.14_1, clutter-gtk3-1.8.2, cogl-1.22.2, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.24.2_11, exempi-2.2.2_1, expat-2.2.5, farstream-0.2.7, fftw3-3.3.8_1, fftw3-float-3.3.8_1, flac-1.3.2, folks-0.11.4, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, geocode-glib-3.18.2, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmime26-2.6.23, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome-online-accounts-3.24.1_3, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, graphene-1.6.0_2, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gstreamer1-plugins-good-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, gtksourceview3-3.24.8_1, hal-0.5.14_33, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, itstool-2.0.2_2, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libchamplain-0.12.15, libcroco-0.6.12, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgdata-0.17.8, libgee-0.18.1, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgsf-1.14.41, libgweather-3.24.1, libgxps-0.2.5, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmediaart-1.9.1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsndfile-1.0.28_1, libsocialweb-0.25.21_3, libsoup-2.54.1, libsoup-gnome-2.54.1, libsoxr-0.1.2.20160529_7, libtasn1-4.13, libtelepathy-0.3.3_3, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, loudmouth-1.5.3, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, npth-1.6, nspr-4.19, nss-3.38, o3read-0.0.4, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-utils-0.57.0_1, pulseaudio-11.1_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, py36-xdg-0.25_1, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, raptor-1.4.21_6, rarian-0.8.1_4, readline-7.0.3_1, rest-0.7.93, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speexdsp-1.2.r3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-idle-0.2.0_1, telepathy-logger-0.8.1_1, telepathy-mission-control-5.16.3_1, telepathy-salut-0.8.1_2, tiff-4.0.9_1, totem-pl-parser-3.10.8, tpm-emulator-0.7.4_2, tracker-1.6.1_14, trousers-0.3.14_2, vala-0.36.15_1,1, w3m-0.5.3.20180520, webkit2-gtk3-2.20.3_1, webp-1.0.0_1, woff2-1.0.2_2, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, zeitgeist-0.9.16_2
Also listed in: Gnome

erlang-exmpp-0.9.9_1
Fast and scalable library for XMPP written in Erlang/OTP
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, erlang-19.3.6.9,4, expat-2.2.5, indexinfo-0.3.1, libtool-2.4.6, libxml2-2.9.7, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1
Also listed in: Devel

farsight2-0.0.31_3
Collection of GStreamer modules and libraries for videoconferencing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.14.8_2,2, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-ffmpeg-0.10.13_5, gstreamer-plugins-0.10.36_9,3, gstreamer-plugins-a52dec-0.10.19_2,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-core-0.10_13, gstreamer-plugins-dts-0.10.23_2,3, gstreamer-plugins-dvd-0.10.19_4,3, gstreamer-plugins-good-0.10.31_3,3, gstreamer-plugins-libpng-0.10.31_2,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-pango-0.10.36_3,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-ugly-0.10.19_2,3, gstreamer-plugins-vorbis-0.10.36_2,3, gstreamer-plugins-xvid-0.10.23_2,3, harfbuzz-1.8.8, indexinfo-0.3.1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXrender-0.9.10_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libiconv-1.14_11, libid3tag-0.15.1b_1, libmad-0.15.1b_6, libnice-0.1.13, libnice-gst010-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, orc-0.4.25, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py27-gobject-2.28.6_8, py27-gstreamer-0.10.22_5, py36-cairo-1.14.1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Devel

farstream-0.2.7
Collection of GStreamer modules and libraries for videoconferencing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, indexinfo-0.3.1, iso-codes-3.76, libffi-3.2.1_2, libiconv-1.14_11, libnice-0.1.13, libnice-gst1-0.1.13, libunwind-20170615, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1
Also listed in: Devel

finch-2.13.0_2
Finch multi-protocol messaging client (Console UI)
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: avahi-app-0.7_1, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXrender-0.9.10_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtheora-1.1.1_7, libunwind-20170615, libv4l-1.6.3_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, orc-0.4.25, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, py27-dbus-1.2.0_1, pydbus-common-1.2.0_2, python27-2.7.15, readline-7.0.3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, webcamd-4.17.0.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

folks-0.11.4
library to aggregates people from multiple sources
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, boehm-gc-7.6.6, brotli-1.0.5_1,1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.1_1, e2fsprogs-libuuid-1.44.3, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.24.2_11, exempi-2.2.2_1, expat-2.2.5, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.18.0, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, geocode-glib-3.18.2, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmake-4.2.1_2, gmime26-2.6.23, gmp-6.1.2, gnome-online-accounts-3.24.1_3, gnome_subr-1.0, gnugrep-2.27, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, graphene-1.6.0_2, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-gl-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, hal-0.5.14_33, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libexif-0.6.21_4, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgdata-0.17.8, libgee-0.18.1, libgnome-keyring-3.12.0_2, libgpg-error-1.32, libgsf-1.14.41, libgweather-3.24.1, libgxps-0.2.5, libical-2.0.0_6, libiconv-1.14_11, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libmediaart-1.9.1, libnghttp2-1.32.0, libnotify-0.7.7_1, liboauth-1.0.3_3, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.20, libsecret-0.18.6, libsocialweb-0.25.21_3, libsoup-2.54.1, libsoup-gnome-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lua52-5.2.4, lua52-bitop-1.0.2_1, lua52-json-1.3.4, lua52-lpeg-1.0.1_1, lua52-luaexpat-1.3.0_4, lua52-luasocket-3.0.r1_3,1, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, npth-1.6, nspr-4.19, nss-3.38, o3read-0.0.4, openjpeg-2.3.0_1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, poppler-utils-0.57.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, py36-xdg-0.25_1, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, raptor-1.4.21_6, readline-7.0.3_1, rest-0.7.93, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, telepathy-glib-0.24.1_1, tiff-4.0.9_1, totem-pl-parser-3.10.8, tpm-emulator-0.7.4_2, tracker-1.6.1_14, trousers-0.3.14_2, vala-0.36.15_1,1, w3m-0.5.3.20180520, webkit2-gtk3-2.20.3_1, webp-1.0.0_1, woff2-1.0.2_2, wv-1.2.9_5, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, zeitgeist-0.9.16_2

freetalk-4.1_4
GNU console based Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, boehm-gc-7.6.6, boehm-gc-threaded-7.6.6, ca_root_nss-3.38, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnutls-3.5.19, guile2-2.0.14_4, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libltdl-2.4.6, libtasn1-4.13, libunistring-0.9.10, loudmouth-1.5.3, m4-1.4.18,1, nettle-3.4, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, texinfo-6.5,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

fugu-1.2.3_1
Graphical client for the Gale instant messaging system
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: blt-2.5.3_3, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, jpeg-turbo-2.0.0, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXft-2.3.2_2, libXrender-0.9.10_1, libffi-3.2.1_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, py36-Pmw-2.0.1, py36-setuptools-40.0.0, py36-tkinter-3.6.6_6, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, tcl86-8.6.8, tk86-8.6.8_2, xorgproto-2018.4
Also listed in: Python

gajim-1.0.3
GTK+ Jabber client
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gspell-1.4.1, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgsf-1.14.41, libiconv-1.14_11, libidn2-2.0.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, polkit-0.114_1, py27-asn1crypto-0.22.0, py27-cryptography-2.3, py27-dbus-1.2.0_1, py27-enum34-1.1.6, py27-idna-2.7, py27-ipaddress-1.0.22, py27-nbxmpp-0.6.6, py36-cairo-1.14.1, py36-cffi-1.11.5, py36-gobject3-3.18.2, py36-openssl-17.5.0_1, py36-pyasn1-0.4.2, py36-pycparser-2.18, py36-setuptools-40.0.0, py36-six-1.11.0, py36-sqlite3-3.6.6_7, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gale-0.99f_11
Secure instant messaging system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adns-1.5.1, boehm-gc-7.6.6, expat-2.2.5, glib12-1.2.10_15, indexinfo-0.3.1, libwww-5.4.2

gitterdone-201710031257
Gitter Client based on Qt5
Long description | Changes | Main Web Site
Maintained by: jt@ixsystems.com
Requires: avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXmu-1.1.2_4,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nettle-3.4, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguist-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

gloox-1.0.20
Jabber/XMPP client library
Long description | Changes | Main Web Site
Maintained by: dem.procopiou@gmail.com
Requires: ca_root_nss-3.38, gettext-runtime-0.19.8.1_1, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, libffi-3.2.1_2, libidn-1.34, libidn2-2.0.5, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, p11-kit-0.23.13, pkgconf-1.4.2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

hotot-0.9.8.14_3
Lightweight, flexible microblogging client
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, geoclue-2.4.3, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, json-glib-1.2.8, jsoncpp-1.8.1_4, keybinder-0.3.1_2, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libglade2-2.6.4_9, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6, libsoup-2.54.1, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, ninja-1.8.2,2, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, png-1.6.34, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-webkitgtk-1.1.8_7, py36-cairo-1.14.1, py36-setuptools-40.0.0, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, shared-mime-info-1.8, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webkit-gtk2-2.4.11_17, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Www

hs-haskell-xmpp-1.0.2_5
Haskell XMPP library based on HaXml & STM
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.30_4,1, gcc7-7.3.0_5, gettext-runtime-0.19.8.1_1, ghc-8.4.3_1, gmp-6.1.2, hs-HaXml-1.25.4_2, hs-html-1.0.1.2_18, hs-mtl-2.2.1_4, hs-network-2.6.3.2_3, hs-polyparse-1.12_3, hs-random-1.1_4, hs-regex-base-0.93.2_18, hs-regex-compat-0.95.1_16, hs-regex-posix-0.95.2_13, hs-utf8-string-1.0.1.1_3, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, mpc-1.1.0_1, mpfr-4.0.1
Also listed in: Haskell

icmpchat-0.6
Simple console-based chat that uses ICMP protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

icqlib-1.0.0_3
Library required by kicq (not libicq)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gmake-4.2.1_2, indexinfo-0.3.1

jabber-1.6.1.1_20
XMPP/Jabber server daemon
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.38, expat-2.2.5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmake-4.2.1_2, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, libffi-3.2.1_2, libidn-1.34, libidn2-2.0.5, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, p11-kit-0.23.13, pkgconf-1.4.2,1, popt-1.16_2, pth-hard-2.0.7_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Ipv6

jabber.el-emacs26-0.8.92_6
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs26_canna-0.8.92_6
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs26_nox-0.8.92_6
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs27-0.8.92_6
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs27_nox-0.8.92_6
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick-6.9.9.28_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.22.0, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, colord-1.2.12, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.26.1, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20180813,2, encodings-1.0.4_4,1, expat-2.2.5, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.29_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, jansson-2.11, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libIDL-0.8.14_3, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXxf86vm-1.1.4_2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.93,1, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.4_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, nettle-3.4, nspr-4.19, openjpeg-2.3.0_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabberd-2.6.1_3
Online presence and instant messaging server
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: ca_root_nss-3.38, expat-2.2.5, gettext-runtime-0.19.8.1_1, gmp-6.1.2, gnutls-3.5.19, gsasl-1.8.0_8, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn-1.34, libidn2-2.0.5, liblz4-1.8.2,1, libntlm-1.4, libtasn1-4.13, libunistring-0.9.10, mysql56-client-5.6.41, nettle-3.4, p11-kit-0.23.13, perl5-5.26.2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, udns-0.4_1

jarl-0.5001_5
Perl/Tk Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, jpeg-turbo-2.0.0, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXft-2.3.2_2, libXrender-0.9.10_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Net-Jabber-2.0_1, p5-Net-XMPP-1.05_1, p5-Tk-804.034, p5-XML-Stream-1.24, perl5-5.26.2, png-1.6.34, xorgproto-2018.4

jggtrans-2.2.6_2
Jabberd XMPP to GG instant messaging service gateway
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.38, expat-2.2.5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, pl-libgadu-1.12.2,1, protobuf-3.5.2_1,1, protobuf-c-1.3.1, python27-2.7.15, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Polish

jitsi-2.8.5426
Open source IM and VoIP application
Long description | Changes | Main Web Site
Maintained by: tzabal@it.teithe.gr
Requires: alsa-lib-1.1.2_1, apache-ant-1.10.3, dejavu-2.37, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.e, javavmwrapper-2.6, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXi-1.7.9_1,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libfontenc-1.1.3_2, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_1, openjdk8-8.172.11_1, xorgproto-2018.4
Also listed in: Java

kaccounts-integration-18.04.3
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

kaccounts-providers-18.04.3
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

kde-telepathy-18.04.3
KDE integrated instant messaging framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, akonadi-18.04.3_2, alsa-lib-1.1.2_1, argyllcms-1.9.2_3, aspell-0.60.6.1_7, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, colord-1.2.12, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, dotconf-1.3_1, e2fsprogs-libuuid-1.44.3, encodings-1.0.4_4,1, espeak-1.48.04_5, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, gtksourceview3-3.24.8_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kaccounts-providers-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-kactivities-5.48.0_2, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kemoticons-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kidletime-5.48.0_1, kf5-kio-5.48.0_1, kf5-kirigami2-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-krunner-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwayland-5.48.0_1, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-plasma-framework-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, kf5-threadweaver-5.48.0_1, ktp-accounts-kcm-18.04.3, ktp-approver-18.04.3, ktp-auth-handler-18.04.3, ktp-common-internals-18.04.3, ktp-contact-list-18.04.3, ktp-contact-runner-18.04.3, ktp-desktop-applets-18.04.3, ktp-filetransfer-handler-18.04.3, ktp-kded-module-18.04.3, ktp-send-file-18.04.3, ktp-text-ui-18.04.3_1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsignon-glib-1.14_1, libsndfile-1.0.28_1, libsoup-2.54.1, libsrtp-1.6.0_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, loudmouth-1.5.3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, npth-1.6, nspr-4.19, nss-3.38, opencv-core-3.4.1_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, portaudio-19.6.0,1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-quickcontrols2-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-speech-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webengine-5.9.5_5, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, re2-20180401_1, readline-7.0.3_1, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, snappy-1.1.6, speech-dispatcher-0.8.6, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, wayland-1.14.0, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1
Also listed in: Kde

kmess-2.0.6.2_14
MSN Messenger client for KDE
Long description | Changes | Main Web Site
Maintained by: syncer@gmail.com
Requires: OpenEXR-2.2.1_1, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.5, ffmpeg-4.0.2_2,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, lcms-1.19_6,1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libiodbc-3.52.12, libkonq-kde4-4.14.3_6, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

kopete-18.04.3
KDE multi-protocol instant messenger
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_7, avahi-app-0.7_1, avahi-libdns-0.7, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, coreutils-8.28, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_5, expat-2.2.5, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, grantlee5-5.1.0_4, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kcontacts-18.04.3_1, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kded-5.48.0_1, kf5-kdelibs4support-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdnssd-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kemoticons-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-khtml-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kinit-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-kjs-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kunitconversion-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, kidentitymanagement-18.04.3_1, kpimtextedit-18.04.3_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libepoxy-1.4.3, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libkleo-18.04.3, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libssh2-1.8.0,3, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, portaudio-19.6.0,1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-speech-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, speech-dispatcher-0.8.6, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

kopete-kde4-4.14.3_10
KDE multi-protocol instant messenger
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, baloo-kde4-4.14.3_9, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, coreutils-8.28, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, ebook-tools-0.2.2_4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kactivities-4.13.3_7, kdegraphics-mobipocket-kde4-4.14.3_3, kdelibs-kde4-4.14.38_4, kdepim-kde4-4.14.10_15, kdepim-runtime-kde4-4.14.10_14, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, kfilemetadata-kde4-4.14.3_18, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libkfbapi-1.0_7, libkgapi-kde4-2.2.0_5, libkolab-0.6.3_12, libkolabxml-1.1.6_8, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, libzip-1.5.1, lzo2-2.10_1, meanwhile-1.0.2_6, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nepomuk-core-kde4-4.14.3_19, nepomuk-widgets-kde4-4.14.3_6, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, nss-3.38, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, pl-libgadu-1.12.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-0.57.0_1, poppler-data-0.4.9, poppler-qt4-0.57.0_1, prison-1.1.1_1, protobuf-3.5.2_1,1, protobuf-c-1.3.1, python27-2.7.15, qca-qt4-2.1.3_1, qimageblitz-0.0.6_3, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-porting-4.8.7_2, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-uic3-4.8.7_2, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, taglib-1.11.1_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, webp-1.0.0_1, x265-2.8_1, xapian-core-1.4.7_1,1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xerces-c3-3.2.0_2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde, Kde-kde4

ktp-accounts-kcm-18.04.3
KDE instant messaging account management module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.22.0, akonadi-18.04.3_2, argyllcms-1.9.2_3, aspell-0.60.6.1_7, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, cmake-3.12.0_1, colord-1.2.12, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, gtksourceview3-3.24.8_1, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kaccounts-providers-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, ktp-contact-list-18.04.3, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libgsf-1.14.41, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsignon-glib-1.14_1, libsoup-2.54.1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, loudmouth-1.5.3, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-accounts-kcm-kde4-0.9.0_3
KDE instant messaging account management module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, adwaita-icon-theme-3.22.0, akonadi-kde4-1.13.0_9, argyllcms-1.9.2_3, at-spi2-atk-2.24.0, at-spi2-core-2.24.0, atk-2.24.0, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cantarell-fonts-0.0.25, clucene-2.3.3.4_15, cmake-3.12.0_1, colord-1.2.12, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, glib-networking-2.50.0_1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gsettings-desktop-schemas-3.18.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, gtk-update-icon-cache-2.24.32, gtk3-3.22.29_1, gtksourceview3-3.24.8_1, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, ktp-contact-list-kde4-0.9.0_3, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libsoup-2.54.1, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, loudmouth-1.5.3, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-approver-18.04.3
KDE instant messaging notifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, ktp-contact-list-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-approver-kde4-0.9.0_3
KDE instant messaging notifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, ktp-contact-list-kde4-0.9.0_3, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-auth-handler-18.04.3
KWallet integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-auth-handler-kde4-0.9.0_3
KWallet integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-call-ui-18.04.3_2
Voice/Video Call UI for Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gstreamer1-qt5-1.2.0_12, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-common-internals-18.04.3
KDE Telepathy internal library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-common-internals-kde4-0.9.0_6
KDE Telepathy internal library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-contact-list-18.04.3
KDE instant messaging contact list application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-contact-list-kde4-0.9.0_3
KDE instant messaging contact list application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-contact-runner-18.04.3
KRunner integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-kactivities-5.48.0_2, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kirigami2-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-krunner-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwayland-5.48.0_1, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-plasma-framework-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, kf5-threadweaver-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-quickcontrols2-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, wayland-1.14.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-contact-runner-kde4-0.9.0_3
KRunner integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-desktop-applets-18.04.3
KDE instant messaging plasma widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-kactivities-5.48.0_2, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kirigami2-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwayland-5.48.0_1, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-plasma-framework-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-quickcontrols2-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, wayland-1.14.0, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-desktop-applets-kde4-0.9.0_3
KDE instant messaging plasma widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-filetransfer-handler-18.04.3
KDE instant messaging file transfer handler
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-filetransfer-handler-kde4-0.9.0_3
KDE instant messaging file transfer handler
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-kded-integration-module-kde4-0.9.0_3
Module for integration of instant messaging into KDE Workspaces
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-kded-module-18.04.3
Module for integration of instant messaging into KDE Workspaces
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-kactivities-5.48.0_2, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kidletime-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-send-file-18.04.3
KDE instant messaging file transfer application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, ktp-contact-list-18.04.3, ktp-filetransfer-handler-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libvorbis-1.3.6,3, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.36.15_1,1, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1
Also listed in: Kde, Kde-applications

ktp-send-file-kde4-0.9.0_3
KDE instant messaging file transfer application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, ktp-contact-list-kde4-0.9.0_3, ktp-filetransfer-handler-kde4-0.9.0_3, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ktp-text-ui-18.04.3_1
KDE chat window application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.04.3_2, alsa-lib-1.1.2_1, aspell-0.60.6.1_7, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_5, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, gpgme-cpp-1.11.1, gpgme-qt5-1.11.1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-vorbis-1.12.3, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kaccounts-integration-18.04.3, kf5-attica-5.48.0_1, kf5-extra-cmake-modules-5.48.0, kf5-karchive-5.48.0_1, kf5-kauth-5.48.0_1, kf5-kbookmarks-5.48.0_1, kf5-kcmutils-5.48.0_1, kf5-kcodecs-5.48.0_1, kf5-kcompletion-5.48.0_1, kf5-kconfig-5.48.0_1, kf5-kconfigwidgets-5.48.0_1, kf5-kcoreaddons-5.48.0_1, kf5-kcrash-5.48.0_1, kf5-kdbusaddons-5.48.0_1, kf5-kdeclarative-5.48.0_1, kf5-kdesignerplugin-5.48.0_1, kf5-kdewebkit-5.48.0_1, kf5-kdoctools-5.48.0_1, kf5-kemoticons-5.48.0_1, kf5-kglobalaccel-5.48.0_1, kf5-kguiaddons-5.48.0_1, kf5-ki18n-5.48.0_1, kf5-kiconthemes-5.48.0_1, kf5-kio-5.48.0_1, kf5-kitemmodels-5.48.0_1, kf5-kitemviews-5.48.0_1, kf5-kjobwidgets-5.48.0_1, kf5-knotifications-5.48.0_1, kf5-knotifyconfig-5.48.0_1, kf5-kpackage-5.48.0_1, kf5-kparts-5.48.0_1, kf5-kpeople-5.48.0_1, kf5-kplotting-5.48.0_1, kf5-kservice-5.48.0_1, kf5-ktexteditor-5.48.0_1, kf5-ktextwidgets-5.48.0_1, kf5-kwallet-5.48.0_2, kf5-kwidgetsaddons-5.48.0_1, kf5-kwindowsystem-5.48.0_1, kf5-kxmlgui-5.48.0_1, kf5-solid-5.48.0_1, kf5-sonnet-5.48.0_1, kf5-syntax-highlighting-5.48.0_1, ktp-common-internals-18.04.3, ktp-contact-list-18.04.3, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libaccounts-glib-1.21_1, libaccounts-qt5-1.13_6, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libedit-3.1.20170329_2,1, libepoxy-1.4.3, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgit2-0.27.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libinotify-20180201, libksba-1.3.5, libltdl-2.4.6, liblz4-1.8.2,1, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_1, libsndfile-1.0.28_1, libsrtp-1.6.0_1, libssh2-1.8.0,3, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, nss-3.38, opencv-core-3.4.1_2, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, png-1.6.34, polkit-0.114_1, polkit-qt5-0.112.0_1, portaudio-19.6.0,1, py27-dbus-1.2.0_1, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-xml-4.8.7_2, qt5-assistant-5.10.1, qt5-buildtools-5.10.1, qt5-concurrent-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-designer-5.10.1, qt5-gui-5.10.1, qt5-help-5.10.1, qt5-linguisttools-5.10.1, qt5-location-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-printsupport-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-script-5.10.1, qt5-sensors-5.10.1, qt5-speech-5.10.1, qt5-sql-5.10.1, qt5-sqldrivers-mysql-5.10.1, qt5-sqldrivers-sqlite3-5.10.1, qt5-svg-5.10.1, qt5-testlib-5.10.1, qt5-uiplugin-5.10.1, qt5-uitools-5.10.1, qt5-webchannel-5.10.1, qt5-webengine-5.9.5_5, qt5-webkit-5.212.0.a2_10, qt5-widgets-5.10.1, qt5-x11extras-5.10.1, qt5-xml-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, rarian-0.8.1_4, re2-20180401_1, readline-7.0.3_1, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, signon-kwallet-extension-18.04.3, signon-plugin-oauth2-0.24, signon-qt5-8.58, signon-ui-0.17_1, snappy-1.1.6, speech-dispatcher-0.8.6, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-accounts-signon-1.0, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt5-17.08.0, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-text-ui-kde4-0.9.0_6
KDE chat window application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.9.28_1,1, OpenEXR-2.2.1_1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_1, bash-4.4.23, boost-libs-1.68.0, ca_root_nss-3.38, cairo-1.14.8_2,2, clucene-2.3.3.4_15, cmake-3.12.0_1, consolekit2-1.2.0, cups-2.2.8_1, curl-7.61.0_1, cyrus-sasl-2.1.26_13, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, e2fsprogs-libuuid-1.44.3, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.5, farstream-0.2.7, ffmpeg-4.0.2_2,1, fftw3-3.3.8_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.13_1, gdk-pixbuf2-2.36.11, getopt-1.1.6, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.23_1, ghostscript9-agpl-x11-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, grantlee-0.5.1_1, graphite2-1.3.11, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, gstreamer-qt4-0.10.3_12, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-good-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, ilmbase-2.2.1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_4, kdepimlibs-kde4-4.14.10_21, kf5-extra-cmake-modules-5.48.0, kf5-oxygen-icons5-5.48.0, ktp-common-internals-kde4-0.9.0_6, ktp-contact-list-kde4-0.9.0_3, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXpm-3.5.12_1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXtst-1.2.3_1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libarchive-3.3.2,1, libassuan-2.5.1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_5, libdmtx-0.7.4_10, libdrm-2.4.93,1, libedit-3.1.20170329_2,1, libevent-2.1.8_1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libgsf-1.14.41, libical-2.0.0_6, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.2,1, libmng-1.0.10_3, libnghttp2-1.32.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_12, libstreams-0.7.8_2, libtasn1-4.13, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libuv-1.23.0, libv4l-1.6.3_2, libva-2.2.0_1, libvdpau-1.1.1_1, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_1, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mysql56-client-5.6.41, mysql56-server-5.6.41, nettle-3.4, ninja-1.8.2,2, npth-1.6, nspr-4.19, opencv-core-3.4.1_2, openjpeg-2.3.0_1, openldap-client-2.4.46, opus-1.2.1, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, phonon-qt5-4.10.1, pinentry-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, polkit-qt5-0.112.0_1, poppler-data-0.4.9, prison-1.1.1_1, py27-dbus-1.2.0_1, py36-libxml2-2.9.7, py36-setuptools-40.0.0, pydbus-common-1.2.0_2, python27-2.7.15, python36-3.6.6_1, qca-qt4-2.1.3_1, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_5, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_3, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-widgets-5.10.1, qtchooser-39, raptor2-2.0.15_9, rarian-0.8.1_4, rasqal-0.9.33_1, readline-7.0.3_1, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.1_1, telepathy-logger-qt4-0.8.0, telepathy-mission-control-5.16.3_1, telepathy-qt4-0.9.7_1, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_1, vala-0.36.15_1,1, webp-1.0.0_1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

libaccounts-glib-1.21_1
Accounts and SSO framework for Linux and POSIX based platforms
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, bash-4.4.23, cairo-1.14.8_2,2, dbus-1.10.16_1, dbus-glib-0.108, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, getopt-1.1.6, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, gtk-doc-1.25, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXrender-0.9.10_1, libXxf86vm-1.1.4_2, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.5, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, sqlite3-3.24.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4

libaccounts-qt5-1.13_6
Qt5 wrapper for SSO framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, doxygen-1.8.14,2, encodings-1.0.4_4,1, expat-2.2.5, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, ghostscript9-agpl-base-9.23_1, giflib-5.1.4, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, graphviz-2.40.1_5, harfbuzz-1.8.8, harfbuzz-icu-1.8.8, icu-62.1_2,1, indexinfo-0.3.1, jbig2dec-0.14, jbigkit-2.1_1, jpeg-turbo-2.0.0, lcms2-2.9, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXaw-1.0.13_1,2, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXmu-1.1.2_4,1, libXp-1.0.3_1,1, libXpm-3.5.12_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libaccounts-glib-1.21_1, libdaemon-0.14_1, libdrm-2.4.93,1, libffi-3.2.1_2, libfontenc-1.1.3_2, libgd-2.2.5,1, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libijs-0.35_5, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libunwind-20170615, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpfr-4.0.1, nettle-3.4, nspr-4.19, nss-3.38, openjpeg-2.3.0_1, openjpeg15-1.5.2_1, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, poppler-0.57.0_1, poppler-data-0.4.9, psutils-1.17_5, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt5-buildtools-5.10.1, qt5-core-5.10.1_3, qt5-qmake-5.10.1_1, qt5-testlib-5.10.1, qt5-xml-5.10.1, qtchooser-39, readline-7.0.3_1, sqlite3-3.24.0_1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_1, tex-formats-20150521_2, tex-kpathsea-6.2.1_1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_2, texlive-base-20150521_28, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

libjreen-1.1.1_1
Qt4 based jabber library
Long description | Changes | Main Web Site
Maintained by: akuz84@gmail.com
Requires: ca_root_nss-3.38, cmake-3.12.0_1, curl-7.61.0_1, expat-2.2.5, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libogg-1.3.3,4, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, pkgconf-1.4.2,1, python27-2.7.15, qca-qt4-2.1.3_1, qt4-corelib-4.8.7_13, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, speex-1.2.0,1, speexdsp-1.2.r3_1, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

libmesode-0.9.1
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, expat-2.2.5, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

libnice-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1
Also listed in: Devel

libnice-gst010-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_9,3, indexinfo-0.3.1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXv-1.0.11_1,1, libffi-3.2.1_2, libiconv-1.14_11, libnice-0.1.13, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, xorgproto-2018.4
Also listed in: Devel

libnice-gst1-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, indexinfo-0.3.1, iso-codes-3.76, libffi-3.2.1_2, libiconv-1.14_11, libnice-0.1.13, libunwind-20170615, libxml2-2.9.7, orc-0.4.25, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1
Also listed in: Devel

libotr-4.1.1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32
Also listed in: Security, Net

libotr3-3.2.1_4
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, indexinfo-0.3.1, libgcrypt-1.8.3, libgpg-error-1.32
Also listed in: Security, Net

libpurple-2.13.0
Backend library for the Pidgin multi-protocol messaging client
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: avahi-app-0.7_1, cairo-1.14.8_2,2, consolekit2-1.2.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gnome_subr-1.0, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, hal-0.5.14_33, harfbuzz-1.8.8, icu-62.1_2,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXrender-0.9.10_1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20170615, libv4l-1.6.3_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nspr-4.19, nss-3.38, orc-0.4.25, p5-XML-Parser-2.44, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, py27-dbus-1.2.0_1, pydbus-common-1.2.0_2, python27-2.7.15, readline-7.0.3_1, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, webcamd-4.17.0.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

libqtelegram-ae-6.1_1
Fork of libqtelegram by Aseman Team
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_1, ca_root_nss-3.38, cairo-1.14.8_2,2, dbus-1.10.16_1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-bad-1.12.3_2, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXi-1.7.9_1,1, libXmu-1.1.2_4,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXv-1.0.11_1,1, libXxf86vm-1.1.4_2, libdrm-2.4.93,1, libffi-3.2.1_2, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, mesa-libs-18.1.5, orc-0.4.25, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, png-1.6.34, python27-2.7.15, qt5-buildtools-5.10.1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-multimedia-5.10.1, qt5-network-5.10.1, qt5-opengl-5.10.1, qt5-qmake-5.10.1_1, qt5-qml-5.10.1_1, qt5-quick-5.10.1, qt5-sql-5.10.1, qt5-testlib-5.10.1, qt5-widgets-5.10.1, qt5-xmlpatterns-5.10.1, qtchooser-39, readline-7.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

libsignon-glib-1.14_1
GLib-based client library for applications handling account authentication
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, bash-4.4.23, ca_root_nss-3.38, cairo-1.14.8_2,2, dbus-1.10.16_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1,1, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, getopt-1.1.6, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gtk-doc-1.25, harfbuzz-1.8.8, hicolor-icon-theme-0.15, icu-62.1_2,1, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXi-1.7.9_1,1, libXmu-1.1.2_4,1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, libdrm-2.4.93,1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6, libunwind-20170615, libxcb-1.13, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, m4-1.4.18,1, mesa-libs-18.1.5, pciids-20180812, pcre-8.42, pcre2-10.31, perl5-5.26.2, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, py36-cairo-1.14.1, py36-gobject3-3.18.2, py36-setuptools-40.0.0, pygobject3-common-3.18.2, python27-2.7.15, python36-3.6.6_1, qt5-core-5.10.1_3, qt5-dbus-5.10.1, qt5-gui-5.10.1, qt5-network-5.10.1, qt5-sql-5.10.1, qt5-testlib-5.10.1, qt5-xml-5.10.1, qtchooser-39, rarian-0.8.1_4, readline-7.0.3_1, sdocbook-xml-1.1_2,2, signon-qt5-8.58, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

libstrophe-0.9.2
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_1, autoconf-wrapper-20131203, automake-1.16.1, expat-2.2.5, indexinfo-0.3.1, libtool-2.4.6, m4-1.4.18,1, perl5-5.26.2, pkgconf-1.4.2,1

libtelepathy-0.3.3_3
Flexible Communications Framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.5, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, indexinfo-0.3.1, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, libxslt-1.1.32, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, telepathy-glib-0.24.1_1, vala-0.36.15_1,1, xorgproto-2018.4
Also listed in: Devel

libyahoo2-1.0.1_1
C library that handles the new Yahoo! Messenger protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, pcre-8.42, perl5-5.26.2, python27-2.7.15, readline-7.0.3_1

licq-base-1.8.2_11
Popular ICQ-compatible plugin-based program
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.68.0, ca_root_nss-3.38, cmake-3.12.0_1, curl-7.61.0_1, expat-2.2.5, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, gpgme-1.11.1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, lzo2-2.10_1, nettle-3.4, npth-1.6, p11-kit-0.23.13, pinentry-1.1.0_1, pinentry-tty-1.1.0, readline-7.0.3_1, rhash-1.3.5, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-icq-1.8.2_8
ICQ plugin for Licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.68.0, ca_root_nss-3.38, cmake-3.12.0_1, curl-7.61.0_1, expat-2.2.5, gettext-runtime-0.19.8.1_1, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, gpgme-1.11.1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, licq-base-1.8.2_11, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, p11-kit-0.23.13, pinentry-1.1.0_1, pinentry-tty-1.1.0, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-jabber-1.8.2_12
Jabber (XMPP) plugin for Licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.68.0, ca_root_nss-3.38, cmake-3.12.0_1, curl-7.61.0_1, expat-2.2.5, gettext-runtime-0.19.8.1_1, gloox-1.0.20, gmp-6.1.2, gnupg-2.2.9_1, gnutls-3.5.19, gpgme-1.11.1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.2,1, libassuan-2.5.1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libidn-1.34, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, licq-base-1.8.2_11, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, p11-kit-0.23.13, pinentry-1.1.0_1, pinentry-tty-1.1.0, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, rhash-1.3.5, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-osd-1.8.2_9
OnScreenDisplay messages in licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, licq-base-1.8.2_11, licq-icq-1.8.2_8, licq-qt4-gui-1.8.2_11, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, png-1.6.34, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-network-4.8.7_3, qt4-svg-4.8.7_2, qt4-xml-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xosd-2.2.14_3, xprop-1.2.3, xset-1.2.4_1

licq-qt4-gui-1.8.2_11
Qt plugin for licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: avahi-app-0.7_1, boost-libs-1.68.0, ca_root_nss-3.38, cmake-3.12.0_1, cups-2.2.8_1, curl-7.61.0_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.5, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.13_1, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmp-6.1.2, gnome_subr-1.0, gnupg-2.2.9_1, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, gpgme-1.11.1, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, jsoncpp-1.8.1_4, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcursor-1.1.15_1, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXfontcache-1.0.5_4, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXmu-1.1.2_4,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libarchive-3.3.2,1, libassuan-2.5.1, libdaemon-0.14_1, libffi-3.2.1_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn2-2.0.5, libksba-1.3.5, liblz4-1.8.2,1, libnghttp2-1.32.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libtasn1-4.13, libunistring-0.9.10, libuv-1.23.0, libxcb-1.13, libxml2-2.9.7, licq-base-1.8.2_11, licq-icq-1.8.2_8, lzo2-2.10_1, nettle-3.4, ninja-1.8.2,2, npth-1.6, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pinentry-1.1.0_1, pinentry-tty-1.1.0, png-1.6.34, python27-2.7.15, qt4-corelib-4.8.7_13, qt4-dbus-4.8.7_1, qt4-gui-4.8.7_5, qt4-linguisttools-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_3, qt4-qmake-4.8.7_2, qt4-rcc-4.8.7_1, qt4-svg-4.8.7_2, qt4-uic-4.8.7_1, qt4-xml-4.8.7_2, qtchooser-39, readline-7.0.3_1, rhash-1.3.5, sqlite3-3.24.0_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xdg-utils-1.1.1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_1

linux-telegram-desktop-1.3.0
Official desktop client for Telegram messenger (Linux version)
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_1, dbus-1.10.16_1, expat-2.2.5, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXau-1.0.8_4, libXdmcp-1.1.2_1, libpthread-stubs-0.4, libxcb-1.13, libxml2-2.9.7, linux-c7-alsa-lib-1.1.3, linux-c7-alsa-plugins-oss-1.1.1, linux-c7-atk-2.22.0, linux-c7-cairo-1.14.8, linux-c7-dbus-libs-1.6.12_2, linux-c7-dri-17.0.1, linux-c7-elfutils-libelf-0.168, linux-c7-expat-2.1.0_2, linux-c7-fontconfig-2.10.95_3, linux-c7-gdk-pixbuf2-2.36.5, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.3.2, linux-c7-jasper-libs-1.900.1_4, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_2, linux-c7-libpciaccess-0.13.4_3, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_3, linux-c7-pango-1.40.4, linux-c7-pixman-0.34.0, linux-c7-xorg-libs-7.7_5, linux_base-c7-7.4.1708_6, xorgproto-2018.4
Also listed in: Linux

loudmouth-1.5.3
Lightweight Jabber client library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.38, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libtasn1-4.13, libunistring-0.9.10, nettle-3.4, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

matterircd-0.18.2
IRC bridge for Mattermost and Slack
Long description | Changes | Main Web Site
Maintained by: norrland@nullbyte.se
Requires: go-1.10.3,1
Also listed in: Irc

mbpurple-0.3.0_5
Integrate Twitter with Pidgin (AKA microblog-purple)
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.24.0, avahi-app-0.7_1, ca_root_nss-3.38, cairo-1.14.8_2,2, consolekit2-1.2.0, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.1_1, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.5, farstream-0.2.7, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.13_1, gdk-pixbuf2-2.36.11, gettext-runtime-0.19.8.1_1, glib-2.50.3_5,1, gmake-4.2.1_2, gmp-6.1.2, gnome_subr-1.0, gnutls-3.5.19, gobject-introspection-1.50.0_1,1, graphite2-1.3.11, gstreamer1-1.12.3, gstreamer1-libav-1.12.3_2, gstreamer1-plugins-1.12.3_1, gstreamer1-plugins-a52dec-1.12.3, gstreamer1-plugins-bad-1.12.3_2, gstreamer1-plugins-core-1.12, gstreamer1-plugins-dts-1.12.3, gstreamer1-plugins-dvdread-1.12.3, gstreamer1-plugins-good-1.12.3, gstreamer1-plugins-mpg123-1.12.3, gstreamer1-plugins-ogg-1.12.3, gstreamer1-plugins-pango-1.12.3, gstreamer1-plugins-png-1.12.3, gstreamer1-plugins-resindvd-1.12.3, gstreamer1-plugins-theora-1.12.3, gstreamer1-plugins-ugly-1.12.3, gstreamer1-plugins-v4l2-1.12.3, gstreamer1-plugins-vorbis-1.12.3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_33, harfbuzz-1.8.8, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-62.1_2,1, indexinfo-0.3.1, iso-codes-3.76, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.0, libICE-1.0.9_2,1, libSM-1.2.2_4,1, libX11-1.6.5_1,1, libXScrnSaver-1.2.3_1, libXau-1.0.8_4, libXcomposite-0.4.4_4,1, libXcursor-1.1.15_1, libXdamage-1.1.4_4, libXdmcp-1.1.2_1, libXext-1.3.3_2,1, libXfixes-5.0.3_1, libXft-2.3.2_2, libXi-1.7.9_1,1, libXinerama-1.1.4_1,1, libXrandr-1.5.1_1, libXrender-0.9.10_1, libXt-1.1.5_1,1, libXxf86vm-1.1.4_2, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6, libdrm-2.4.93,1, libdvdcss-1.4.1, libdvdnav-6.0.0, libdvdread-6.0.0, libffi-3.2.1_2, libfontenc-1.1.3_2, libgcrypt-1.8.3, libgpg-error-1.32, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13, libtheora-1.1.1_7, libunistring-0.9.10, libunwind-20170615, libv4l-1.6.3_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13, libxml2-2.9.7, libxshmfence-1.2_3, libxslt-1.1.32, mesa-libs-18.1.5, mkfontdir-1.0.7, mkfontscale-1.1.3_1, mpg123-1.25.10, nettle-3.4, nspr-4.19, nss-3.38, orc-0.4.25, p11-kit-0.23.13, pango-1.42.0, pciids-20180812, pcre-8.42, perl5-5.26.2, pidgin-2.13.0, pixman-0.34.0, pkgconf-1.4.2,1, png-1.6.34, policykit-0.9_10, polkit-0.114_1, py27-dbus-1.2.0_1, pydbus-common-1.2.0_2, python27-2.7.15, readline-7.0.3_1, shared-mime-info-1.8, spidermonkey52-52.8.0_1, sqlite3-3.24.0_1, startup-notification-0.12_4, tiff-4.0.9_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webcamd-4.17.0.3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mcabber-1.1.0
Small Jabber console client
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.38, gettext-runtime-0.19.8.1_1, gettext-tools-0.19.8.1, glib-2.50.3_5,1, gmp-6.1.2, gnutls-3.5.19, indexinfo-0.3.1, libffi-3.2.1_2, libiconv-1.14_11, libidn-1.34, libidn2-2.0.5, libtasn1-4.13, libunistring-0.9.10, loudmouth-1.5.3, nettle-3.4, p11-kit-0.23.13, pcre-8.42, perl5-5.26.2, pkgconf-1.4.2,1, python27-2.7.15, readline-7.0.3_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

meanwhile-1.0.2_6
Open Sourc